#shopping-addtocart {
    display:none;
    margin:52px 0 0 0;
    width:506px;
    height:308px;
    background:#f5f5f5;
    border-top:1px solid #cfcfcf;
    border:1px solid lightgrey;
    border:1px solid lightgrey;
    -webkit-box-shadow:0 2px 3px #999;
    -moz-box-shadow:0 2px 3px #999;
    box-shadow:0 2px 3px #999;
    position:absolute;
    top: 326px;
    left: 50%;
    margin-left: -214px;
    z-index: 1000;
    color: #009798;
    font-size:1.3em;
    padding:0px;
}



#shopping-addtocart .closebtn {position:absolute;top:12px;right:12px;width:150px;text-align:right;cursor:pointer}

#shopping-addtocart .head {margin-top:55px;margin-left:30px}

#shopping-addtocart .abbildung {margin-left:30px}

#shopping-addtocart .beschreibung {margin-left:170px;color:#000;font-weight:lighter}

#shopping-addtocart .exclusive {margin-left:30px;margin-right:30px;color:#000;font-weight:lighter;font-size:12px;}

#shopping-addtocart .exclusive a {color:#000; text-decoration:underline !important}

#shopping-addtocart .exclusive a:hover {color: #c5351b!important;text-decoration:none !important}


#shopping-addtocart .price {
    margin-top:15px;
    margin-left:170px;
    color:#64676A;
    font-weight:bold;
    font-size:16px;
    line-height:16px;

}

#shopping-addtocart .ordernow {
    background:#f5f5f5;
    border:0;
    -webkit-box-shadow:0 2px 3px #999;
    -moz-box-shadow:0 2px 3px #999;
    box-shadow:0 2px 3px #999;
    position:absolute; bottom:25px;right:25px;text-align:center;cursor:pointer;
    font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;
    display:block;
    width:217px;height:21px;
    text-transform:uppercase;
    padding:9px 0 1px 3px;
    color:#fff;
    font-weight:bold;
    font-size:14px;
    line-height:14px;
    background-image:url('../images/layout/quickinfo_button_cart.png');
}

#shopping-addtocart .continue {
    background:#f5f5f5;
    border:0;
    -webkit-box-shadow:0 2px 3px #999;
    -moz-box-shadow:0 2px 3px #999;
    box-shadow:0 2px 3px #999;
    position:absolute; bottom:25px;left:25px;text-align:center;cursor:pointer;
    font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;
    display:block;
    width:217px;height:21px;
    text-transform:uppercase;
    padding:9px 0 1px 3px;
    color:#fff;
    font-weight:bold;
    font-size:14px;
    line-height:14px;
    background-image:url('../images/layout/quickinfo_button_continue.png');
}